## caja-column-provider caja-column-provider |

## Synopsis

                        CajaColumnProvider;
                        CajaColumnProviderIface;
    GList *             caja_column_provider_get_columns
                                                            (CajaColumnProvider *provider);

## Object Hierarchy

      GInterface
       +----CajaColumnProvider

## Prerequisites

CajaColumnProvider requires GObject.

## Description

## Details

### CajaColumnProvider

    typedef struct _CajaColumnProvider CajaColumnProvider;

### CajaColumnProviderIface

    typedef struct {
    	GTypeInterface g_iface;

    	GList *(*get_columns) (CajaColumnProvider *provider);
    } CajaColumnProviderIface;

### caja_column_provider_get_columns ()

    GList *             caja_column_provider_get_columns
                                                            (CajaColumnProvider *provider);

`provider` : |
Returns : |